sobe04.jpg=Pic du Col de Sobe
sobe09.jpg=Petit Pic d&#39;Arriel au milieu
sobe13.jpg=Col de Sobe
sobe11.jpg=Lac d&#39;Arrious
sobe19.jpg=Petit Pic - Col - Pic d&#39;Arriel
sobe12.jpg=Palas - Bala&#239;tous
sobe20.jpg=Palas
sobe23.jpg=Palas - Point culminant des Pyr&#233;n&#233;es-Atlantiques (2974 m)
sobe26.jpg=Col d&#39;Arrious
sobe24.jpg=Lurien - Tourettes
sobe17.jpg=Embalse de la Sarra - Embalse de Lanuza - Tozal de Guara au fond
sobe14.jpg=Lurien
sobe18.jpg=Vers Pic des Tourettes
sobe05.jpg=Vers Anayet
sobe01.jpg=Sommet qui ne figure pas sur la carte IGN
sobe25.jpg=Cr&#234;te du Pic du Col de Sobe
sobe15.jpg=Pic d&#39;Ariel
sobe02.jpg=Pic du Midi d&#39;Ossau
sobe08.jpg=Lurien
sobe16.jpg=Sierra de la Partacua
